HP-UX bootpd Unspecified Remote Denial Of Service Vulnerability

Bugtraq ID: 36395
Class: Unknown
CVE: CVE-2009-2679
Remote: Yes
Local: No
Published: Sep 15 2009 12:00AM
Updated: Oct 16 2009 03:38PM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX B.11.31
HP HP-UX B.11.23
HP HP-UX B.11.11
Avaya Proactive Contact 3.0.2
Avaya Proactive Contact 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus